Loading...
Searching...
No Matches
CLI::is_shared_ptr< const std::shared_ptr< T > > Struct Template Reference

Check to see if something is a shared pointer (True if really a shared pointer). More...

`#include <TypeTools.hpp>`

Inheritance diagram for CLI::is_shared_ptr< const std::shared_ptr< T > >:

## Detailed Description

template<typename T>
struct CLI::is_shared_ptr< const std::shared_ptr< T > >

Check to see if something is a shared pointer (True if really a shared pointer).

The documentation for this struct was generated from the following file:

- include/CLI/TypeTools.hpp